<section appIdleTimeTracker>
    <div class="loader-container">
        <app-loader-molecule></app-loader-molecule>
    </div>
    <!-- Body Content start -->
    <router-outlet></router-outlet>
     <!-- Body Content end -->
</section>





